.site-header {
	padding-top: 5vw;
}
.site-header .box {}
.site-header .inner {
	position: relative;
}
.site-header .inner img {
	display: block;
    width: 100%;
    max-width: initial;	
}
.site-header .inner .text {
    display: flex;
    align-items: center;	
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 0px;
	width: 100%;
    height: 100%;
}
.site-header .desription {
	color: #fff;
	font-size: 1.6vw;
	text-align: left;
}
.site-header .text h1 {
	font-size: 3vw;
	line-height: 1.2;
}
.site-header .text .h1 {
	font-size: 2vw;
	line-height: 1.2;
}
.site-header .text h2 {
	font-size: 3vw;
	line-height: 1.2;
}
.site-header .text p {
	color: #acddc0;
	font-weight: 300;	
}
.site-header .box:nth-child(1) .inner .text {
	top: 0; 
	left: 12vw;
	width: 47vw;
}
.site-header .box:nth-child(2) .inner .text {
	top: 0;
    left: 60vw;
    width: 36vw;
}
.site-header .box .inner .image {}
@media(max-width: 991px){
	.site-header {
		margin-top: 50px;
		padding-top: 0;
	}
	.site-header .image {
		overflow: hidden;
	}
	.site-header .text h1,
	.site-header .text .h1 {
		font-size: 30px;
	}
	.site-header .desription {
		font-size: 17px;
		letter-spacing: -0.15px;
	}
	.site-header .text p {
		text-shadow: 1px 1px 3px #000;
	}
}